uuid: eec39213-6da5-4c53-9b1e-d6149f31307f
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.note_location
  module:
    - text
id: paragraph.note_location.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: note_location
label: Texto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
